.recipe-list-section .recipe-list-row {
    margin-bottom: 30px;
}

.browse-categories .btn {
    width: 100%;
    border-radius: 0;
    padding: 15px 10px;
    background-color: #b3213b;
    border-color: #b3213b;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.browse-categories .btn-secondary:not(:disabled):not(.disabled).active, 
.browse-categories .btn-secondary:not(:disabled):not(.disabled):active, 
.browse-categories .show>.btn-secondary.dropdown-toggle {
    background-color: #FFF;
    border-color: #b3213b;
    color: #b3213b;
}

.browse-categories .dropdown-menu {
    width: 100%;
    border-radius: 0;
    background: #b3213b;
    color: #FFF;
    padding: 0;
    max-height: 20em;
    overflow-y: scroll;
}

/* width */
.browse-categories .dropdown-menu::-webkit-scrollbar {
width: 10px;
}

/* Track */
.browse-categories .dropdown-menu::-webkit-scrollbar-track {
    border-radius: 10px;
}

/* Handle */
.browse-categories .dropdown-menu::-webkit-scrollbar-thumb {
    background: #FFF; 
    border-radius: 10px;
}

/* Handle on hover */
.browse-categories .dropdown-menu::-webkit-scrollbar-thumb:hover {
    opacity: 0.7; 
}

.browse-categories .dropdown-menu a, .browse-categories .dropdown-menu span {
    color: #FFF;
    padding: 15px 10px;
}

.browse-categories .dropdown-item:focus, .browse-categories  .dropdown-item:hover {
    color: #b3213b !important;
    text-decoration: none;
    background-color: #FFF;
    cursor: pointer;
}

.how-to-video-bg {
    min-height: 20em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.5s all;
}

.product-recommendation:hover .how-to-video-bg {
    box-shadow: 0px 7px 12px 5px #c5c5c5;
}

.product-recommendation:hover  {
    font-weight: 700;
    text-decoration: unset;
}

.video-title {
    margin-top: 10px;
}

.video-title h4 {
    opacity: 0.7;
    color: #515251;
    font-weight: 300;
}

.pagination li {
    margin: 0 8px;
    font-weight: 400;
    font-family: 'NeffSansBol' , 'Segoe-UI';
    font-size: 18px;
    line-height: 27px;
}

.pagination li a {
    color: #b3213b;
}

.pagination li a:hover, .pagination li a:focus {
    font-weight: 700;
    text-decoration: none;
    outline: none;
    opacity: 0.7;
}

.pagination .current {
    color: #000;
    font-weight: 700;
    font-family: 'NeffSansBol' , 'Segoe-UI';
}